# Python
__pycache__/
*.py[cod]
*$py.class

# Environment variables
.env
.env.local
.env.*.local

# Uploads
uploads/

# Logs
logs/
*.log

# IDE
.idea/
.vscode/
*.swp
*.swo

# Docker
Dockerfile
docker-compose.yml
